Subject: Re: B19 mount & NT
From: [email-masked] (Michael Hirmke)

7 Apr 1998 08:31:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi David,

>
>I am trying to use the mount command from NT4 using both DOS and a tcsh.
>From both I can add and remove entries in the mount table, but I cannot
>access the directories (e.g., "cd /mount" returns mount: No such file or
>directory).  The mounts I create work fine from the bash.  How do I access
>them from the tcsh or DOS?

No way. Only the Cygnus layer itself knows the mounts.

>
>Thanks for your time and help
>
>David

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".